<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrder3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->integer('client_id');
            $table->dropColumn('client');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->dropColumn('client_id');
            $table->string('client', 191)->nullable();
        });
    }
}
